Curewell Therapies-Android - Bug #3381

Documents > not able to upload documents only the appointments id field is required toast message
displaing and at place of upload lab documents only Upload documents may be..

07/26/2022 06:37 PM - Abhishek k

Status: Closed Start date: 07/26/2022
Priority: High Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

See the attach screenshot

clipboard-202207261838-qfd8z.png

History

#1 - 07/26/2022 06:38 PM - Abhishek k
- File clipboard-202207261838-qfd8z.png added

- Description updated

#2 - 08/02/2022 11:59 AM - shefali srivastav

- Status changed from New to Resolved

#3 - 08/04/2022 03:24 PM - Abhishek k

- Subject changed from Documents > not able to upload duments only the appointments id field is required toast message displaing and at place of
upload lab documents only Upload documents may be.. to Documents > not able to upload documents only the appointments id field is required toast
message displaing and at place of upload lab documents only Upload documents may be..

#4 - 08/04/2022 05:23 PM - Abhishek k

- Status changed from Resolved to Closed

Files
clipboard-202207261837-djn21.png 49.8 KB 07/26/2022 Abhishek k
clipboard-202207261838-qfd8z.png 26.5 KB 07/26/2022 Abhishek k

04/04/2025 1/1



http://www.tcpdf.org

